@charset "utf-8";
body {
	position: relative
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
input,
textarea,
div,
tr,
td {
	font-size: 0.24rem;
	line-height: 0.3rem;
}

.wrap {
	width: 100%;
	max-width: 640px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

a:hover {
	text-decoration: none;
}

a {
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
}

.container {
	padding: 0 0.4rem;
}

#header {
	position: relative;
	height: 1.36rem;
}

#header img {
	display: block
}

#header .logo {
	width: 2.56rem;
	padding-top: 0.15rem;
}

#header .menu_icon {
	position: absolute;
	top: 35%;
	right: 5%;
	width: 10%;
}

#header .menu_icon img {
	width: 100%;
}


/*大图样式*/

#banner {
	position: relative;
	overflow: hidden;
}

#banner .owl-theme .owl-controls .owl-dots {
	position: absolute;
	bottom: 2%;
	width: 100%;
}


/*大图下方点点的位置*/

#banner #owl-demo a.item {
	display: block;
	background-position: top center;
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
	background-size: auto 100%
}

#owl-demo,
#owl-demo .owl-wrapper-outer,
#owl-demo .owl-wrapper,
#owl-demo .owl-item,
#banner,
#banner a {
	height: 10rem;
}

#ibanner,
#ibanner a {
	height: 4.5rem;
}


/*大图记得修改高度*/

#banner a {
	display: block;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center
}

#ibanner a {
	display: block;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center
}

#ibanner .owl-theme .owl-controls {
    margin-top: -6rem;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    position: relative;
    display: none;
}

.content {
	position: relative;
	z-index: 10;
}

.work .title {
	padding: 1rem 0 0.8rem;
}

.work_list li {
	float: left;
	width: 48%;
	border: 1px solid #c7c7c7;
	box-sizing: border-box;
	margin-bottom: 0.7rem;
    padding: 5% 5% 0;
}

.work_list li:nth-child(odd) {
	margin-right: 2%;
}

.work_list li:nth-child(even) {
	margin-left: 2%;
}

.work_list li>div>a {
    display: block;
    height: 1.2rem;
    width: 100%;
    position: relative;
    margin-bottom: 0.1rem;
}
.work_list li>div>a>img{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: block;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
}
.work_list li p {
    text-align: center;
    border-top: 1px #c7c7c7 solid;
    margin-bottom: 0.15rem;
    display: block;
    padding-top: 0.1rem;
}

.work_list li p a {
	border-right: 1px solid #C7C7C7;
	padding-right: 0.05rem;
	display: inline-block;
	font-size: 0.24rem;
	height: 0.24rem;
	line-height: 0.24rem;
	color: #C7C7C7;
}

.work_list li p a:last-child {
	border-right: 0;
}

.work_list>div {
	background: #ffa01f;
	padding: 0.15rem;
}

.work_list>div>a {
	display: block;
	border: 1px solid #ffecd2;
	border-top-color: #ffd296;
	border-bottom-color: #ffd296;
	height: 1.16rem;
	line-height: 1.16rem;
	font-size: 0.24rem;
	color: #fff;
	text-align: center;
}

.work_list>div>a>span:nth-child(1) {
	padding-right: 0.1rem;
}

.note {
	padding-top: 55px;
}

.note .title {
	background: url(../images/title_bg.jpg) no-repeat center;
	width: 100%;
	height: 1.6rem;
    background-size: 100% 100%;
}

.note .title span {
    color: #FFFFFF;
    font-size: 0.28rem;
    display: block;
    padding-top: 0.48rem;
    line-height: 0.4rem;
    margin-right: 25%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    width: 70%;
}

.note .inner {
	background: #f1f1f1;
	padding-top: 0.7rem;
	padding-bottom: 1.4rem;
}

.note .inner .container {
	position: relative;
}

.note input {
	background: #c1c1c1;
	border: none;
    height: 0.75rem;
    width: 4rem;
	margin-bottom: 10px;
	padding-left: 0.2rem;
	font-size: 0.24rem;
	display: block;
}

.note input:nth-child(2n) {
	margin-right: 0;
}

.note input::-webkit-input-placeholder,
.note textarea::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #8a8a8a;
	font-size: 0.24rem;
	font-family: "微软雅黑";
}

.note textarea {
    width: 4rem;
	height: 2.7rem;
	background: #c1c1c1;
	border: none;
	font-size: 0.24rem;
	padding-left: 0.2rem;
	padding-top: 10px;
	margin-bottom: 8px;
}

.note form>div {
	width: 100%;
}

.note form>div>input {
	width: 2.7rem;
}

.note form>div>div {
	height: 50px;
    width: 1.1rem;
	display: inline-flex;
	text-align: center;
	vertical-align: middle;
	line-height: 60px;
	margin-left: 0.2rem;
	height: 0.7rem;
}

.note .bt {
    width: 1.7rem;
    margin-top: 10px;
    border: 1px solid #9a9b9d;
    height: 0.7rem;
    margin-right: 0.4rem;
    margin-top: 1rem;
}

.note .bt>a {
	margin: 0.05rem;
	display: block;
	width: 1.6rem;
	height: 0.7rem;
	overflow: hidden;
	line-height: 0.7rem;
}

.note .yinhao {
    position: absolute;
    top: 0;
    right: 1.6rem;
    width: 1.2rem;
}

.note .light {
    position: absolute;
    top: 0.15rem;
    right: 0.4rem;
    width: 2.1rem;
}

.about {
	width: 100%;
	background: #595757;
	padding-top: 75px;
	padding-bottom: 75px;
}

.about .txt {
	width: 100%;
}

.about .txt p {
    width: 2.5rem;
}

.about .txt>span {
	color: #dcdddd;
	width: 100%;
	display: block;
	line-height: 0.45rem;
	font-size: 0.24rem;
	margin-top: 0.3rem;
}

.about .txt .bt {
	padding: 3px;
    border: 1px solid #9b9a9a;
	width: 2.5rem;
	text-align: center;
	margin-top: 25px;
	height: 0.5rem;
}

.about .txt .bt a {
	display: block;
}

#footer {
	margin-bottom: 1.5rem;
}

#footer .back {
	display: block;
	text-align: center;
	position: relative;
	margin-top: 0.8rem;
	height: 0.4rem;
	line-height: 0.5rem;
	color: #9fa0a0;
}

#footer .back:before {
    position: absolute;
    background: url(../images/back_bg.jpg) no-repeat center;
    content: "";
    height: 0.2rem;
    width: 0.2rem;
    top: -0.1rem;
    left: calc(50% - 0.1rem);
    background-size: 90%;
}

#footer .copyright {
	margin: 0 0.4rem;
    margin-top: 0.5rem;
	border: 1px solid #b2b3b3;
	text-align: center;
	position: relative;
	padding: 0.3rem;
}

#footer .copyright p {
	color: #b2b3b3;
}


/*底部导航*/

#footer .copyright .footer_nav {
	display: inline-block;
	margin: 0.15rem 0;
}

#footer .copyright .footer_nav li {
	float: left;
}

#footer .copyright .footer_nav li a {
	display: block;
	border-left: 1px solid #ffffff;
	padding: 0 0.15rem;
	color: #ffffff;
}

#footer .copyright .footer_nav li:first-child a {
	border-left: none;
}


/*底部版权所有*/

#footer .copyright .copyright_con {
	color: #fff;
	padding: 0 0.15rem;
	font-size: 0.23rem
}

#footer .copyright .copyright_con a {
	color: #fff
}


/*底部top按钮*/

#footer .copyright .top {
	position: absolute;
	right: 10px;
	top: -25px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	z-index: 10;
}

#footer .copyright .top img {
	width: 80%;
	top: 2px;
	z-index: 100;
	position: absolute;
	left: 3px;
}

#footer .copyright .top:before {
	background-image: url(../images/global/black_bg.png);
	display: block;
	content: " ";
	border-radius: 50%;
	z-index: 99;
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
}


/*底部快捷按钮*/

.wap_footer {
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 10;
    padding: 0.15rem 0;
	background: #ffa01f;
}

.wap_footer dl {
	width: 20%;
	float: left;
	text-align: center;
	margin-bottom: 0;
}

.wap_footer dt {
	height: 0.4rem;
	margin-bottom: 0.05rem
}

.wap_footer dd {
	color: #fff;
}

.wap_footer dl dt img {
	max-height: 100%;
}


/*手机底部搜索*/

.wap_search_input {
	position: fixed;
	bottom: 0.9rem;
	left: 100%;
	width: 100%;
	z-index: 1000;
	padding: 8px 2%;
	background: #ffa01f;
}

.wap_search_input:after {
	background-color: rgba(0, 0, 0, 0.1);
	display: block;
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.wap_search_input input {
	float: left;
	width: 80%;
	border-radius: 4px;
	height: 30px;
	line-height: 30px;
	padding-left: 2%;
	color: #333;
	position: relative;
	z-index: 100;
	box-sizing: border-box;
}

.wap_search_input p {
	float: left;
	height: 30px;
	line-height: 30px;
	color: #fff;
	position: relative;
	z-index: 100;
	margin-left: 2%;
	width: 18%;
	text-align: center;
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.2);
}


/*黑色遮罩*/

.black_cloth {
	position: fixed;
	z-index: 100;
	width: 100%;
	height: 100%;
	background: url(../images/global/black_cloth.png) repeat;
	display: none;
	top: 0;
	left: 0;
}


/*手机左边弹出导航*/

.wap_menu {
	position: fixed;
	height: 100%;
	text-align: left;
	z-index: 101;
	background: #ffa01f;
	overflow-y: scroll
}


/*.wap_menu {width: 250px;top: 0px;left: -250px;}*/


/*导航从左边滑进*/

.wap_menu {
	width: 250px;
	top: 0px;
	right: -250px;
}


/*导航从右边滑进*/


/*.wap_menu {width: 100%;top: -100%;left:0px; }*/


/*导航从上边滑进*/

.wap_menu li.menu_tit {
	font-size: 0.27rem;
	background: rgba(255, 255, 255, 0.3);
	position: relative;
	padding: 15px 10px;
	color: #fff;
}

.wap_menu li.menu_tit span {
	position: absolute;
	top: 12px;
	right: 15px;
	border-bottom: none;
	z-index: 1000;
}

.wap_menu li {
	margin-bottom: 2px;
	position: relative;
}

.wap_menu li .wap_menu1 {
	line-height: 3.2rem;
	text-transform: Uppercase;
	border-bottom: solid 1px rgba(255, 255, 255, 0.5);
	position: relative;
}

.wap_menu li .wap_menu1 p {
	padding: 15px 10px;
	margin-bottom: 1px;
}

.wap_menu li .wap_menu1 p a {
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 0.23rem;
	padding-right: 25px;
	color: #ffffff;
}

.wap_menu li .wap_menu1 p.left {
	float: none;
}

.wap_menu li .wap_menu1 p.right {
	width: 15%;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	float: none;
	z-index: 1000;
}

.wap_menu li .wap_menu2 {
	display: none;
}

.wap_menu li .wap_menu2 a {
	display: block;
	background: none;
	color: rgba(255, 255, 255, 0.8);
	overflow: hidden;
	border-bottom: rgba(255, 255, 255, 0.1) solid 1px;
	padding: 10px;
}

.wap_menu li .wap_menu2 a i {
	float: left;
	width: 4px;
	height: 4px;
	background-color: #fff;
	margin: 6px 10px 0 5px;
}

.wap_menu li .wap_menu2 a span {
	float: left;
	width: 85%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}


/*内页样式*/
.content ._aside{
    box-shadow: 0.02rem 0.02rem 0.1rem #ebebeb;
    background: #fff;
}

._aside ul.sidemenu {
	display: none;
}

._aside>h2 {
    font-size: 0.24rem;
    color: #e2e1e1;
    height: 0.7rem;
    line-height: 0.7rem;
    text-transform: uppercase;
    font-weight: normal;
    background: #595757;
}

._aside>h2>span {
    padding-left: 0.2rem;
    background: url(../images/aside_title.jpg) no-repeat left;
    width: 70%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    background-size: auto 35%;
}

._aside h2 .phone-menuicon {
	float: right;
	cursor: pointer;
}

._aside h2 .phone-menuicon img {
	height: 0.3rem;
	-webkit-transition: all .4s;
	transition: all .4s;
	margin-top: 0.15rem;
}


/*一级的样式*/

._aside ul.sidemenu>li.sub1 ul {
    display: none;
    padding-top: 0.15rem;
    padding-bottom: 0.05rem;
}

._aside ul.sidemenu>li.sub1>a.sub1_a {
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	height: 0.8rem;
	line-height: 0.8rem;
	margin-top: 0.2rem;
	background: #f5f5f5;
	border: 1px solid #cdcdcd;
	padding-left: 0.3rem;
	font-size: 0.24rem;
	position: relative;
    color: #595757;
    padding-right: 15%;
}

._aside ul.sidemenu>li.sub1>a.sub1_a>i {
	position: absolute;
	right: 0.1rem;
	width: 0.5rem;
	height: 0.5rem;
	background-position: center;
	background-size: 30%;
	background-repeat: no-repeat;
	top: 0.2rem;
}

._aside ul.sidemenu>li.current>a.sub1_a>i,
._aside ul.sidemenu>li:hover>a.sub1_a>i {
	background-image: url(../images/sub1_current.png) !important;
}

._aside ul.sidemenu>li.current>a.sub1_a,
._aside ul.sidemenu>li:hover>a.sub1_a {
	border: 1px solid #e69629;
	background: #ffa01f;
	color: #FFFFFF;
}
.inormal{
	background: url(../images/sub1_normal.png) center no-repeat;
background-size: 25% 20%;
}
.icurrent{
	background: url(../images/sub1_current.png) center no-repeat;
background-size: 25% 20%;
}

/*二级的样式*/

._aside ul.sidemenu>li.sub1>ul>li.sub2>a.sub2_a {
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 0.24rem;
	height: 0.4rem;
	line-height: 0.4rem;
    margin-top: 0.1rem;
	padding-left: 0.35rem;
	color: #919191;
	background-image: url(../images/point_normal.jpg);
	background-position: 0.2rem;
	background-repeat: no-repeat;
}

._aside ul.sidemenu>li.sub1>ul>li.sub2.current>a.sub2_a,
._aside ul.sidemenu>li.sub1>ul>li.sub2:hover>a.sub2_a {
	color: #ffa01f;
	background-image: url(../images/point_current.jpg);
	background-position: 0.2rem;
	background-repeat: no-repeat;
}

.article {
	padding: 0.4rem;
}


/*新闻详情页样式，若不需要请删除*/

.news_detail .title {
	padding-bottom: 10px;
	border-bottom: dashed 1px #aaa;
	text-align: center;
}

.news_detail .title h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
	line-height: 35px
}

.news_detail .title .box {
	display: inline-block;
	text-align: center;
}

.news_detail .title .box img {
	width: 15px;
	height: 15px;
	display: inline-block;
	margin: 0 5px;
	vertical-align: middle;
}

.news_detail .title .box div {
	margin-right: 5px;
}

.news_detail .title .box .time {
	float: left;
	text-align: center;
}

.news_detail .title .box .eye {
	float: left;
	text-align: center;
}

.news_detail .title .box .back {
	float: left;
}

.news_detail .news_detail_content {
	margin-top: 0.4rem;
    padding-bottom: 0.4rem;
	border-bottom: 1px solid;
	border-color: #ccc;
}

.news_detail .pageTurning {
	margin-top: 0.1rem;
}

.news_detail .pageTurning .prevs, .news_detail .pageTurning .nexts {
    background: #ddd;
    line-height: 250%;
    padding: 0 0.05rem;
    height: 0.35rem;
    line-height: 0.35rem;
    color: #595757;
}

.news_detail .pageTurning .prevs a,
.news_detail .pageTurning .nexts a {
	color: #595757;
}


/*产品详情页样式，若不需要请删除*/

.product_detail .title {
	padding-bottom: 10px;
	border-bottom: dashed 1px #aaa;
	text-align: center;
}

.product_detail .title h3 {
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
	line-height: 35px;
}

.product_detail .title .box {
	display: inline-block;
	text-align: center;
}

.product_detail .title .box img {
	width: 15px;
	height: 15px;
	display: inline-block;
	margin: 0 5px;
	vertical-align: middle;
}

.product_detail .title .box .back {
	float: left;
}

.product_detail .product_detail_images {
	padding-top: 15px;
	text-align: center;
	position: relative;
}

.product_detail .product_detail_images .product_detail_btn2 {
	position: absolute;
	right: 2%;
	top: 48%;
	background: url(../images/global/rgb0.3.png);
	z-index: 100;
	font-size: 0;
}

.product_detail .product_detail_images .product_detail_btn1 {
	position: absolute;
	left: 2%;
	top: 48%;
	background: url(../images/global/rgb0.3.png);
	z-index: 100;
	font-size: 0
}

.product_detail .product_detail_images .product_detail_btn1 a img,
.product_detail .product_detail_images .product_detail_btn2 a img {
	margin: 10px 5px;
}

.product_detail .product_detail_images .owl-carousel .owl-item img {
	width: auto;
	margin: auto;
	cursor: pointer;
	max-width: 100%;
}

.product_detail .product_detail_images .owl-theme .owl-controls {
	position: absolute;
	bottom: 2%;
	width: 100%;
}

.product_detail .product_detail_images .product_detail_img {
	width: 80%;
	margin: 0 auto;
}

.product_detail .product_detail_content {
	margin-top: 20px;
	margin-bottom: 20px;
}

.product_detail .pageTurning {
	margin-top: 15px;
}

.product_detail .pageTurning .prevs,
.product_detail .pageTurning .nexts {
	background: #ddd;
	line-height: 250%;
	padding: 0 10px;
}

.product_detail .pageTurning .prevs {
	margin-bottom: 5px;
}

.pswp__bg {
	background: url(../images/global/rgb0.8.png)
}

.works .title {
	text-align: center;
}

.works .title .en_name {
    text-transform: uppercase;
    color: #ffa01f;
    font-size: 0.24rem;
    font-weight: bold;
    margin-top: 0.2rem;
    width: 50%;
    margin: 0 auto;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.works .title .name {
    color: #ffa01f;
    font-size: 0.32rem;
    color: #000000;
    height: 0.5rem;
    line-height: 0.5rem;
    width: 60%;
    margin: 0 auto;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.works .bt {
	display: block;
	text-align: center;
	height: 0.6rem;
	line-height: 0.6rem;
	border: 1px solid #dddddd;
	margin: 0.3rem auto;
	font-size: 0.24rem;
	color: #000000;
	padding: 0 0.2rem;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	position: relative;
    width: 3.2rem;
}
.works .more {
    margin-top: 1.2rem;
    width: 2.8rem;
    font-size: 0.2rem;
    }
.works .bt:after {
    position: absolute;
    bottom: 0;
    content: "";
    height: 0.05rem;
    width: 0.5rem;
    left: calc(50% - 0.25rem);
    background: #ffa01f;
}

.works .list {
	padding-top: 0.9rem;
}

.works .item {
	width: 48.5%;
	float: left;
	margin-bottom: 0.4rem;
}

.works .item a {
	display: block;
}

.works .item .pic {
	position: relative;
	width: 100%;
	height: 2.55rem;
}

.works .item .pic img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: block;
	margin: auto;
}

.works .item .txt {
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    color: #717171;
    height: 0.4rem;
    line-height: 0.4rem;
    margin-top: 0.05rem;
}

.works .item:nth-child(odd) {
	margin-right: 1.5%;
}

.works .item:nth-child(even) {
	margin-left: 1.5%;
}

.works_list {
	width: 100%;
}

.article .page_box {
	text-align: center;
	margin-top: 1.2rem;
}

.article .news_detail ._title {
	padding-top: 0.4rem;
}

.article .news_detail ._title p {
    font-size: 0.32rem;
    color: #000;
    height: 0.5rem;
    line-height: 0.5rem;
    margin-bottom: 0.05rem;
}

.article .pagination > li > a, .pagination > li > span {
    padding: 2px 6px;
}
.news_detail ._title .box {
	height: 0.45rem;
	line-height: 0.45rem;
	border-bottom: 1px solid;
	border-color: #ccc;
	color: #575757;
}
.news_detail .time{
    margin-right: 0.3rem;
}

.feedback-form {
	width: 100%;
	margin: auto
}

.feedback-form .title {
    color: #000;
    margin-bottom: 0.6rem;
    box-sizing: border-box;
    font-size: 0.24rem;
    margin-top: 0.45rem;
    white-space: nowrap;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}
.feedback-form .form-group .sure, .feedback-form .form-group .more {
    border: none;
    color: #fff;
    border-radius: 0.05rem;
    margin-right: 10px;
}

.feedback-form .form-group .sure {
    background: #595757;
    width: 2.4rem;
    height: 0.75rem;
    line-height: 0.75rem;
}

.form-control {
	display: block;
    width: 100%;
    height: 0.8rem;
    padding: 0px 12px;
    font-size: 14px;
    line-height: 0.8rem;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: textfield;
}

.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

.form-control::-moz-placeholder {
	color: #999;
	opacity: 1;
}

.form-control:-ms-input-placeholder {
	color: #999;
}

.form-control::-webkit-input-placeholder {
	color: #999;
}

.form-control::-ms-expand {
	background-color: transparent;
	border: 0;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
	background-color: #eee;
	opacity: 1;
}

.form-control[disabled],
fieldset[disabled] .form-control {
	cursor: not-allowed;
}

textarea.form-control {
	height: auto;
}

input[type="search"] {
	-webkit-appearance: none;
}

label {
    display: inline-block;
    max-width: 100%;
    height: 0.6rem;
    line-height: 0.6rem;
    color: #808183;
    font-size: 0.24rem;
}

.feedback_in {
    margin-bottom: 0.15rem;
}

.feedback_in img {
	margin: 5px 0 0 10px;
}
/*黑色遮罩*/
.black{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1000;
	display: none;
}
.black img{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: block;
	margin: auto;
}
.transition {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.sub1{
	position: relative;
}
.sub1>i {
    position: absolute;
    height: 45px;
    width: 40px;
    right: 0;
    top: 0;
    display: block;
}
